.page-id-11 iframe body {background: #fff!important; }

/*UPDATES made AFTER launch*/
.header--searchform{
	background: #fff;
}

.search-select {
   background: transparent;
   border: none;
   height: 42px;
   padding: 5px; /* not too much padding because of IE */
   width: 110px;
   background-image: url(assets/img/caret-down.png);
   background-repeat: no-repeat;
   background-position: 70px 9px;
   background-size: 21px;
   left: -8px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

/*IE10 + Fix*/
.search-select::-ms-expand {
    display: none;
}

/*TEENS*/
.teen-quicklinks--list-item{
	margin-bottom: .8em;
}

.teen--quicklink-list{
	margin: 1em 0 0 0;
}

@media(min-width:768px){

	.teen-quicklinks--list-item-img-wrapper { height:80px; }
	
	.teen-quicklinks--list-item-img-wrapper .quicklinks--list-item-img { margin-top: 5px; height: 40px;}

	.teen-quicklinks--list-item-title-wrapper .quicklinks--list-item-title{ height: 80px;}

}

@media (min-width: 768px){
	.header--logo-curve--wrapper {
		margin-top: -2px;
	}
}

/*Alert long message*/
.site-alert{ font-size: .7em; padding: .5em; }

@media(min-width:768px){
	.site-alert{ font-size: .8em; padding: .9em; }
}

@media(min-width:992px){
	.spl--header-hour-link{ position: relative; left: 15px; }
}

.site-alert--is-visible.cd-search form { padding-top: 5em; }


.saugus--account-icon-link{
	color: #1a3169;
	font-size: 1.5em;
    display: inline-block;
    top: -12px;
    position: relative;
    padding: 0 .35em;
}

.spl--override-status-msg{
	font-size: .75em;
	color: #238fcf;
	font-weight: bold;
	font-style: italic;
}



/*SLIDER UPDATES*/
@media(min-width:768px){
	.hero--slide--inner-message{}
	.hero--slide--title-wrapper,
	.hero--slide--title-wrapper{
		margin-top: 50px;
	}
}


/*Browser Compatability
.cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    transform: translateX(100%);
}

.cd-primary-nav, .cd-primary-nav ul{
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
	transform: translateX(0);
}


.cd-search-trigger::before{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.cd-search-trigger span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cd-search-trigger span::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cd-search-trigger::after{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.cd-search-trigger.search-is-visible span::before {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
}

.menu-item-has-children > a::before, .menu-item-has-children > a::after {
    -webkit-transform-origin: 9px 50%;
    -moz-transform-origin: 9px 50%;
	transform-origin: 9px 50%;
}

.menu-item-has-children > a::before, .go-back a::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu-item-has-children > a::after, .go-back a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
 	transform: rotate(-45deg);
}

@media only screen and (min-width: 992px)
	.cd-primary-nav .cd-secondary-nav ul {
    	-webkit-transform: translateZ(0);
    	-moz-transform: translateZ(0);
		transform: translateZ(0);
	}

	.cd-primary-nav ul.is-hidden {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);
	}

}
*/

/* WordPress Gallery 
------------------------------------------ */

.gallery {
	margin-left: -0.5em;
	margin-right: -0.5em;
}

.gallery:after {
	display: table;
	content: "";
	clear: both;
}

.gallery-item {
	margin: 0;
	float: left;
	padding: 0.5em;
}

.gallery-item img {
	width: 100%;
}

.gallery-columns-1 .gallery-item {
    width: 100%;
    float: none;
}
.gallery-columns-2 .gallery-item {
    width: 50%
}
.gallery-columns-3 .gallery-item {
    width: 33.3333%
}
.gallery-columns-4 .gallery-item {
    width: 25%
}
.gallery-columns-5 .gallery-item {
    width: 20%
}
.gallery-columns-6 .gallery-item {
    width: 16.6667%
}
.gallery-columns-7 .gallery-item {
    width: 14.2857%
}
.gallery-columns-8 .gallery-item {
    width: 12.5%
}
.gallery-columns-9 .gallery-item {
    width: 11.1111%
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}



